Loading




Enviar respuesta 
 
Calificación:
  • 0 votos - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
No logro actualizar ubuntu 14-04
 
15-08-2014, 09:54 AM
Mensaje: #1
No logro actualizar ubuntu 14-04
Tengo instalado el SO Ubuntu 14.04 hace ya algunos meses. Todo bien inclusive algunas actualizaciones periódicas. Pero: Mi problema es el siguiente: quiero actualizar Skype, pero al intentar hacerlo veo que no puedo instalar ni desinstalar
ningún programa. No puedo actualizar el sistema porque la tubería está rota.
El último aplicativo que instalé fue Qemu, pero nunca lo usé. Después de eso cada vez que quise actualizar el sistema me dio
error. Además cada vez que me logueo como administrador aparece un cartel diciendo que la tubería está rota que hay que repararla, pero cuando le doy el Ok trabaja y larga un error y pide que ejecute apt-get install -f.

Copia de la salida de la terminal:

osher@osher-MS-7309:~$ sudo apt-get install -f
[sudo] password for osher:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalarán los siguientes paquetes extras:
linux-generic linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
linux-headers-generic linux-image-3.13.0-34-generic
linux-image-extra-3.13.0-34-generic linux-image-generic
Paquetes sugeridos:
fdutils linux-doc-3.13.0 linux-source-3.13.0 linux-tools
Se instalarán los siguientes paquetes NUEVOS:
linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
linux-image-3.13.0-34-generic linux-image-extra-3.13.0-34-generic
Se actualizarán los siguientes paquetes:
linux-generic linux-headers-generic linux-image-generic
3 actualizados, 4 se instalarán, 0 para eliminar y 116 no actualizados.
2 no instalados del todo o eliminados.
Necesito descargar 61,3 MB de archivos.
Se utilizarán 222 MB de espacio de disco adicional después de esta operación.
¿Desea continuar? [S/n] S
Des:1 http://security.ubuntu.com/ubuntu/ trusty-security/main linux-image-3.13.0-34-generic i386 3.13.0-34.60 [14,6 MB]
Des:2 http://security.ubuntu.com/ubuntu/ trusty-security/main linux-image-extra-3.13.0-34-generic i386 3.13.0-34.60 [37,1 MB]
Des:3 http://security.ubuntu.com/ubuntu/ trusty-security/main linux-generic i386 3.13.0.34.40 [1.784 B]
Des:4 http://security.ubuntu.com/ubuntu/ trusty-security/main linux-image-generic i386 3.13.0.34.40 [2.336 B]
Des:5 http://security.ubuntu.com/ubuntu/ trusty-security/main linux-headers-3.13.0-34 all 3.13.0-34.60 [8.890 kB]
Des:6 http://security.ubuntu.com/ubuntu/ trusty-security/main linux-headers-3.13.0-34-generic i386 3.13.0-34.60 [706 kB]
Des:7 http://security.ubuntu.com/ubuntu/ trusty-security/main linux-headers-generic i386 3.13.0.34.40 [2.324 B]
Descargados 61,3 MB en 12min. 11seg. (83,8 kB/s)
Seleccionando el paquete linux-image-3.13.0-34-generic previamente no seleccionado.
(Leyendo la base de datos ... 269753 ficheros o directorios instalados actualmente.)
Preparing to unpack .../linux-image-3.13.0-34-generic_3.13.0-34.60_i386.deb ...
Done.
Unpacking linux-image-3.13.0-34-generic (3.13.0-34.60) ...
Seleccionando el paquete linux-image-extra-3.13.0-34-generic previamente no seleccionado.
Preparing to unpack .../linux-image-extra-3.13.0-34-generic_3.13.0-34.60_i386.deb ...
Unpacking linux-image-extra-3.13.0-34-generic (3.13.0-34.60) ...
Preparing to unpack .../linux-generic_3.13.0.34.40_i386.deb ...
Unpacking linux-generic (3.13.0.34.40) over (3.13.0.32.38) ...
Preparing to unpack .../linux-image-generic_3.13.0.34.40_i386.deb ...
Unpacking linux-image-generic (3.13.0.34.40) over (3.13.0.32.38) ...
Seleccionando el paquete linux-headers-3.13.0-34 previamente no seleccionado.
Preparing to unpack .../linux-headers-3.13.0-34_3.13.0-34.60_all.deb ...
Unpacking linux-headers-3.13.0-34 (3.13.0-34.60) ...
dpkg: error al procesar el archivo /var/cache/apt/archives/linux-headers-3.13.0-34_3.13.0-34.60_all.deb (--unpack):
no se pudo crear `/usr/src/linux-headers-3.13.0-34/include/asm-generic/ftrace.h.dpkg-new' (mientras se procesaba `./usr/src/linux-headers-3.13.0-34/include/asm-generic/ftrace.h'): No queda espacio en el dispositivo
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
dpkg-deb: error: el subproceso copiado fue terminado por la señal (Tubería rota)
Seleccionando el paquete linux-headers-3.13.0-34-generic previamente no seleccionado.
Preparing to unpack .../linux-headers-3.13.0-34-generic_3.13.0-34.60_i386.deb ...
Unpacking linux-headers-3.13.0-34-generic (3.13.0-34.60) ...
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
dpkg: error al procesar el archivo /var/cache/apt/archives/linux-headers-3.13.0-34-generic_3.13.0-34.60_i386.deb (--unpack):
no se pudo crear `/usr/src/linux-headers-3.13.0-34-generic/include/config/sensors/max6697.h.dpkg-new' (mientras se procesaba `./usr/src/linux-headers-3.13.0-34-generic/include/config/sensors/max6697.h'): No queda espacio en el dispositivo
dpkg-deb: error: el subproceso copiado fue terminado por la señal (Tubería rota)
Preparing to unpack .../linux-headers-generic_3.13.0.34.40_i386.deb ...
Unpacking linux-headers-generic (3.13.0.34.40) over (3.13.0.32.38) ...
Se encontraron errores al procesar:
/var/cache/apt/archives/linux-headers-3.13.0-34_3.13.0-34.60_all.deb
/var/cache/apt/archives/linux-headers-3.13.0-34-generic_3.13.0-34.60_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
osher@osher-MS-7309:~$

Siempre que salió algún error pidió permiso para enviar un informe de error y cuando lo he hecho finalmente dice que no puede hacerlo porque el diso está lleno.
Pero, la salida del informe sobre el uso del HD es: osher-MS-7309 usado 9,2GB/15,5GB
El resto de los 160GB que tiene el disco son para /home y 1GB para swap
Si hay alguien que le haya pasado esto y lo ha podido resolver, agradecería me indique como puedo seguir.

El Software y actualizaciones lo tengo configurado así:
Actualizaciones: tildado Actualizaciones importantes de seguridad(trusty-security) y Actualizaciones recomendadas (trusty-updates)
Software de Ubuntu solo tildadas Software libre y abiero mantenido por Canonical(main) y Software libre y abierto mantenido por la comunidad (universe)
Otro Software tiene tildado solo Socios de Canonical (son cuatro), y nada más No hay sof privativo.

Como vi en otro hilo que pedían hacer apt-get -f install, lo hice y dio:

osher@osher-MS-7309:~$ sudo apt-get -f install
[sudo] password for osher:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalarán los siguientes paquetes extras:
linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
Se instalarán los siguientes paquetes NUEVOS:
linux-headers-3.13.0-34 linux-headers-3.13.0-34-generic
0 actualizados, 2 se instalarán, 0 para eliminar y 116 no actualizados.
2 no instalados del todo o eliminados.
Se necesita descargar 0 B/9.596 kB de archivos.
Se utilizarán 76,3 MB de espacio de disco adicional después de esta operación.
¿Desea continuar? [S/n] S
(Leyendo la base de datos ... 274733 ficheros o directorios instalados actualmente.)
Preparing to unpack .../linux-headers-3.13.0-34_3.13.0-34.60_all.deb ...
Unpacking linux-headers-3.13.0-34 (3.13.0-34.60) ...
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
dpkg: error al procesar el archivo /var/cache/apt/archives/linux-headers-3.13.0-34_3.13.0-34.60_all.deb (--unpack):
no se pudo crear `/usr/src/linux-headers-3.13.0-34/include/asm-generic/signal.h.dpkg-new' (mientras se procesaba `./usr/src/linux-headers-3.13.0-34/include/asm-generic/signal.h'): No queda espacio en el dispositivo
dpkg-deb: error: el subproceso copiado fue terminado por la señal (Tubería rota)
Preparing to unpack .../linux-headers-3.13.0-34-generic_3.13.0-34.60_i386.deb ...
Unpacking linux-headers-3.13.0-34-generic (3.13.0-34.60) ...
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
dpkg: error al procesar el archivo /var/cache/apt/archives/linux-headers-3.13.0-34-generic_3.13.0-34.60_i386.deb (--unpack):
no se pudo crear `/usr/src/linux-headers-3.13.0-34-generic/include/config/sensors/ntc/thermistor.h.dpkg-new' (mientras se procesaba `./usr/src/linux-headers-3.13.0-34-generic/include/config/sensors/ntc/thermistor.h'): No queda espacio en el dispositivo
dpkg-deb: error: el subproceso copiado fue terminado por la señal (Tubería rota)
Se encontraron errores al procesar:
/var/cache/apt/archives/linux-headers-3.13.0-34_3.13.0-34.60_all.deb
/var/cache/apt/archives/linux-headers-3.13.0-34-generic_3.13.0-34.60_i386.deb
W: Duplicate sources.list entry http://archive.canonical.com/ubuntu/ trusty/partner i386 Packages (/var/lib/apt/lists/archive.canonical.com_ubuntu_dists_trusty_partner_binary-i386_Packages)
W: Tal vez quiera ejecutar «apt-get update» para corregir estos problemas
E: Sub-process /usr/bin/dpkg returned an error code (1)
osher@osher-MS-7309:~$ sudo apt-get update
Ign http://archive.canonical.com trusty InRelease
Ign http://archive.ubuntu.com trusty InRelease
Ign http://security.ubuntu.com trusty-security InRelease
Ign http://archive.ubuntu.com trusty-updates InRelease
Obj http://archive.canonical.com trusty Release.gpg
Des:1 http://security.ubuntu.com trusty-security Release.gpg [933 B]
Ign http://archive.ubuntu.com trusty-security InRelease
Obj http://archive.canonical.com trusty Release
Des:2 http://security.ubuntu.com trusty-security Release [59,7 kB]
Obj http://archive.ubuntu.com trusty Release.gpg
Obj http://archive.canonical.com trusty/partner Sources
Des:3 http://archive.ubuntu.com trusty-updates Release.gpg [933 B]
Obj http://archive.canonical.com trusty/partner i386 Packages
Des:4 http://archive.ubuntu.com trusty-security Release.gpg [933 B]
Obj http://archive.ubuntu.com trusty Release
Des:5 http://security.ubuntu.com trusty-security/universe i386 Packages [46,1 kB]
Des:6 http://archive.ubuntu.com trusty-updates Release [59,7 kB]
Des:7 http://security.ubuntu.com trusty-security/main i386 Packages [125 kB]
Des:8 http://archive.ubuntu.com trusty-security Release [59,7 kB]
Obj http://security.ubuntu.com trusty-security/main Translation-en
Obj http://archive.ubuntu.com trusty/main Sources
Obj http://security.ubuntu.com trusty-security/universe Translation-en
Obj http://archive.ubuntu.com trusty/universe Sources
Obj http://archive.ubuntu.com trusty/main i386 Packages
Obj http://archive.ubuntu.com trusty/universe i386 Packages
Des:9 http://archive.ubuntu.com trusty-updates/main Sources [108 kB]
Ign http://archive.canonical.com trusty/partner Translation-es_CL
Ign http://archive.canonical.com trusty/partner Translation-es
Des:10 http://archive.ubuntu.com trusty-updates/universe Sources [74,9 kB]
Ign http://archive.canonical.com trusty/partner Translation-en
Des:11 http://archive.ubuntu.com trusty-updates/universe i386 Packages [182 kB]
Des:12 http://archive.ubuntu.com trusty-updates/main i386 Packages [289 kB]
Obj http://archive.ubuntu.com trusty-updates/main Translation-en
Obj http://archive.ubuntu.com trusty-updates/universe Translation-en
Des:13 http://archive.ubuntu.com trusty-security/main Sources [39,6 kB]
Des:14 http://archive.ubuntu.com trusty-security/universe Sources [11,3 kB]
Des:15 http://archive.ubuntu.com trusty-security/main i386 Packages [125 kB]
Des:16 http://archive.ubuntu.com trusty-security/universe i386 Packages [46,1 kB]
Obj http://archive.ubuntu.com trusty-security/main Translation-en
Obj http://archive.ubuntu.com trusty-security/universe Translation-en
Descargados 1.228 kB en 22seg. (55,5 kB/s)
W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/trusty/Release No se pudo encontrar la entrada esperada «tahr/binary-i386/Packages» en el archivo Release (entrada incorrecta en sources.list o archivo mal formado)

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar
osher@osher-MS-7309:~$

Si es necesaria alguna otra información puedo enviarla a pedido ya que no sé que más puedo informar para ver como solucionar este inconveniente. Desde ya muy agradecido. Saludos Oscar
Encuentra todos sus mensajes
Cita este mensaje en tu respuesta
 
19-08-2014, 01:04 PM
Mensaje: #2
RE: No logro actualizar ubuntu 14-04
hola oscaro, tendras muchos kernels/headers instalados...?

~$ dpkg --get-selections | grep linux

elimina los que no uses...!

paquetes innecesarios...?

~$ apt-get autoremove

en todo caso, si dpkg te dice que no te queda espacio,
personalmente tenderia a darle la razon :-)

fijate si podes borrar algo o moverlo temporalmente a otra
particion (ojo, con cuidado...!)

saludos y suerte...!
merlin

No digas que eres usuario de GNU/Linux... just do it...!!
Encuentra todos sus mensajes
Cita este mensaje en tu respuesta
 
26-08-2014, 06:00 PM
Mensaje: #3
RE: No logro actualizar ubuntu 14-04
Tenés una advertencia "W: Duplicate sources.list entry"
revisá el archivo de repositorios porque tenés alguno duplicado.

Otra puede ser limpiar el caché de apt
De hecho indica error en "dpkg: error al procesar el archivo /var/cache/apt/..."

limpiá el cache con
apt-get clean

y luego actualizá
apt-get update

Reglas del Foro | : ? : | Doragonraidā
Visita su sitio web Encuentra todos sus mensajes
Cita este mensaje en tu respuesta
 
27-08-2014, 09:35 AM
Mensaje: #4
RE: No logro actualizar ubuntu 14-04
Gracias Merlin, lo hice y salió:
osher@osher-MS-7309:~$ apt-get autoremove
E: No se pudo abrir el fichero de bloqueo «/var/lib/dpkg/lock» - open (13: Permiso denegado)
E: No se encontró un archivo de réplica «/var/lib/dpkg/»
osher@osher-MS-7309:~$

Gracias Dragonauta, lo hice y salió:
osher@osher-MS-7309:~$ sudo apt-get clean
[sudo] password for osher:
osher@osher-MS-7309:~$ apt-get update
E: No se pudo abrir el fichero de bloqueo «/var/lib/apt/lists/lock» - open (13: Permiso denegado)
E: No se pudo bloquear el directorio /var/lib/apt/lists/
E: No se pudo abrir el fichero de bloqueo «/var/lib/dpkg/lock» - open (13: Permiso denegado)
E: No se encontró un archivo de réplica «/var/lib/dpkg/»
osher@osher-MS-7309:~$

Dragonauta, en el anterior olvidé poner:
osher@osher-MS-7309:~$ sudo apt-get update
Ign http://archive.ubuntu.com trusty InRelease
Ign http://archive.canonical.com trusty InRelease
Ign http://security.ubuntu.com trusty-security InRelease
Ign http://archive.ubuntu.com trusty-updates InRelease
Obj http://archive.canonical.com trusty Release.gpg
Des:1 http://security.ubuntu.com trusty-security Release.gpg [933 B]
Ign http://archive.ubuntu.com trusty-security InRelease
Obj http://archive.canonical.com trusty Release
Des:2 http://security.ubuntu.com trusty-security Release [59,7 kB]
Obj http://archive.ubuntu.com trusty Release.gpg
Obj http://archive.canonical.com trusty/partner Sources
Des:3 http://archive.ubuntu.com trusty-updates Release.gpg [933 B]
Des:4 http://archive.ubuntu.com trusty-security Release.gpg [933 B]
Obj http://archive.canonical.com trusty/partner i386 Packages
Obj http://archive.ubuntu.com trusty Release
Des:5 http://security.ubuntu.com trusty-security/universe i386 Packages [46,7 kB]
Des:6 http://archive.ubuntu.com trusty-updates Release [59,7 kB]
Des:7 http://security.ubuntu.com trusty-security/main i386 Packages [128 kB]
Des:8 http://security.ubuntu.com trusty-security/main Translation-en [64,2 kB]
Des:9 http://archive.ubuntu.com trusty-security Release [59,7 kB]
Des:10 http://security.ubuntu.com trusty-security/universe Translation-en [26,8 kB]
Obj http://archive.ubuntu.com trusty/main Sources
Obj http://archive.ubuntu.com trusty/universe Sources
Obj http://archive.ubuntu.com trusty/main i386 Packages
Ign http://archive.canonical.com trusty/partner Translation-es_CL
Obj http://archive.ubuntu.com trusty/universe i386 Packages
Des:11 http://archive.ubuntu.com trusty-updates/main Sources [111 kB]
Ign http://archive.canonical.com trusty/partner Translation-es
Ign http://archive.canonical.com trusty/partner Translation-en
Des:12 http://archive.ubuntu.com trusty-updates/universe Sources [78,1 kB]
Des:13 http://archive.ubuntu.com trusty-updates/universe i386 Packages [189 kB]
Des:14 http://archive.ubuntu.com trusty-updates/main i386 Packages [297 kB]
Des:15 http://archive.ubuntu.com trusty-updates/main Translation-en [134 kB]
Des:16 http://archive.ubuntu.com trusty-updates/universe Translation-en [93,2 kB]
Des:17 http://archive.ubuntu.com trusty-security/main Sources [41,3 kB]
Des:18 http://archive.ubuntu.com trusty-security/universe Sources [11,3 kB]
Des:19 http://archive.ubuntu.com trusty-security/main i386 Packages [128 kB]
Des:20 http://archive.ubuntu.com trusty-security/universe i386 Packages [46,7 kB]
Des:21 http://archive.ubuntu.com trusty-security/main Translation-en [64,2 kB]
Des:22 http://archive.ubuntu.com trusty-security/universe Translation-en [26,8 kB]
Descargados 1.667 kB en 26seg. (62,7 kB/s)
W: Imposible obtener http://archive.ubuntu.com/ubuntu/dists/trusty/Release No se pudo encontrar la entrada esperada «tahr/binary-i386/Packages» en el archivo Release (entrada incorrecta en sources.list o archivo mal formado)

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar
osher@osher-MS-7309:~$
Encuentra todos sus mensajes
Cita este mensaje en tu respuesta
 
27-08-2014, 11:45 AM
Mensaje: #5
RE: No logro actualizar ubuntu 14-04
(27-08-2014 09:35 AM)oscaro escribió:  Gracias Merlin, lo hice y salió:
osher@osher-MS-7309:~$ apt-get autoremove
E: No se pudo abrir el fichero de bloqueo «/var/lib/dpkg/lock» - open (13: Permiso denegado)


perdon oscaro, me olvide indicarte que tenes que ejecutarlo
con persmisos de root

Código:
osher@osher-MS-7309:~$ sudo apt-get autoremove

No digas que eres usuario de GNU/Linux... just do it...!!
Encuentra todos sus mensajes
Cita este mensaje en tu respuesta
 
27-08-2014, 02:04 PM
Mensaje: #6
RE: No logro actualizar ubuntu 14-04
Muchas gracias Merlin. Lo hice y me dió:
osher@osher-MS-7309:~$ sudo apt-get autoremove
[sudo] password for osher:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo.
Los siguientes paquetes tienen dependencias incumplidas:
linux-headers-generic : Depende: linux-headers-3.13.0-34-generic pero no está instalado
E: Dependencias incumplidas. Pruebe de nuevo usando -f.
osher@osher-MS-7309:~$ sudo apt-get autoremove -f
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalarán los siguientes paquetes extras:
linux-generic linux-headers-3.13.0-35 linux-headers-3.13.0-35-generic
linux-headers-generic linux-image-3.13.0-35-generic
linux-image-extra-3.13.0-35-generic linux-image-generic
Paquetes sugeridos:
fdutils linux-doc-3.13.0 linux-source-3.13.0 linux-tools
Se instalarán los siguientes paquetes NUEVOS:
linux-headers-3.13.0-35 linux-headers-3.13.0-35-generic
linux-image-3.13.0-35-generic linux-image-extra-3.13.0-35-generic
Se actualizarán los siguientes paquetes:
linux-generic linux-headers-generic linux-image-generic
3 actualizados, 4 se instalarán, 0 para eliminar y 187 no actualizados.
2 no instalados del todo o eliminados.
Necesito descargar 61,3 MB de archivos.
Se utilizarán 222 MB de espacio de disco adicional después de esta operación.
¿Desea continuar? [S/n] S
Des:1 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-image-3.13.0-35-generic i386 3.13.0-35.62 [14,6 MB]
Des:2 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-image-extra-3.13.0-35-generic i386 3.13.0-35.62 [37,1 MB]
Des:3 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-generic i386 3.13.0.35.42 [1.782 B]
Des:4 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-image-generic i386 3.13.0.35.42 [2.338 B]
Des:5 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-3.13.0-35 all 3.13.0-35.62 [8.887 kB]
Des:6 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-3.13.0-35-generic i386 3.13.0-35.62 [711 kB]
Des:7 http://archive.ubuntu.com/ubuntu/ trusty-proposed/main linux-headers-generic i386 3.13.0.35.42 [2.328 B]
Descargados 61,3 MB en 12min. 15seg. (83,4 kB/s)
Seleccionando el paquete linux-image-3.13.0-35-generic previamente no seleccionado.
(Leyendo la base de datos ... 274733 ficheros o directorios instalados actualmente.)
Preparing to unpack .../linux-image-3.13.0-35-generic_3.13.0-35.62_i386.deb ...
Done.
Unpacking linux-image-3.13.0-35-generic (3.13.0-35.62) ...
Seleccionando el paquete linux-image-extra-3.13.0-35-generic previamente no seleccionado.
Preparing to unpack .../linux-image-extra-3.13.0-35-generic_3.13.0-35.62_i386.deb ...
Unpacking linux-image-extra-3.13.0-35-generic (3.13.0-35.62) ...
dpkg: error al procesar el archivo /var/cache/apt/archives/linux-image-extra-3.13.0-35-generic_3.13.0-35.62_i386.deb (--unpack):
no se pudo crear `/lib/modules/3.13.0-35-generic/kernel/drivers/bluetooth/btwilink.ko.dpkg-new' (mientras se procesaba `./lib/modules/3.13.0-35-generic/kernel/drivers/bluetooth/btwilink.ko'): No queda espacio en el dispositivo
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
dpkg-deb: error: el subproceso copiado fue terminado por la señal (Tubería rota)
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.13.0-35-generic /boot/vmlinuz-3.13.0-35-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.13.0-35-generic /boot/vmlinuz-3.13.0-35-generic
Preparing to unpack .../linux-generic_3.13.0.35.42_i386.deb ...
Unpacking linux-generic (3.13.0.35.42) over (3.13.0.34.40) ...
Preparing to unpack .../linux-image-generic_3.13.0.35.42_i386.deb ...
Unpacking linux-image-generic (3.13.0.35.42) over (3.13.0.34.40) ...
Seleccionando el paquete linux-headers-3.13.0-35 previamente no seleccionado.
Preparing to unpack .../linux-headers-3.13.0-35_3.13.0-35.62_all.deb ...
Unpacking linux-headers-3.13.0-35 (3.13.0-35.62) ...
dpkg: error al procesar el archivo /var/cache/apt/archives/linux-headers-3.13.0-35_3.13.0-35.62_all.deb (--unpack):
no se pudo crear `/usr/src/linux-headers-3.13.0-35/arch/cris/include/arch-v32/mach-fs/mach/memmap.h.dpkg-new' (mientras se procesaba `./usr/src/linux-headers-3.13.0-35/arch/cris/include/arch-v32/mach-fs/mach/memmap.h'): No queda espacio en el dispositivo
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
dpkg-deb: error: el subproceso copiado fue terminado por la señal (Tubería rota)
Seleccionando el paquete linux-headers-3.13.0-35-generic previamente no seleccionado.
Preparing to unpack .../linux-headers-3.13.0-35-generic_3.13.0-35.62_i386.deb ...
Unpacking linux-headers-3.13.0-35-generic (3.13.0-35.62) ...
dpkg: error al procesar el archivo /var/cache/apt/archives/linux-headers-3.13.0-35-generic_3.13.0-35.62_i386.deb (--unpack):
no se pudo crear `/usr/src/linux-headers-3.13.0-35-generic/include/config/edd/off.h.dpkg-new' (mientras se procesaba `./usr/src/linux-headers-3.13.0-35-generic/include/config/edd/off.h'): No queda espacio en el dispositivo
No se escribió un informe «apport» porque el mensaje de error indica que el error es de disco lleno
dpkg-deb: error: el subproceso copiado fue terminado por la señal (Tubería rota)
Preparing to unpack .../linux-headers-generic_3.13.0.35.42_i386.deb ...
Unpacking linux-headers-generic (3.13.0.35.42) over (3.13.0.34.40) ...
Se encontraron errores al procesar:
/var/cache/apt/archives/linux-image-extra-3.13.0-35-generic_3.13.0-35.62_i386.deb
/var/cache/apt/archives/linux-headers-3.13.0-35_3.13.0-35.62_all.deb
/var/cache/apt/archives/linux-headers-3.13.0-35-generic_3.13.0-35.62_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
osher@osher-MS-7309
Además para ver la memoria hice:
osher@osher-MS-7309:~$ sudo df -a
[sudo] password for osher:
S.ficheros 1K-blocks Usados Disponibles Uso% Montado en
/dev/sda1 15148572 8571160 5784860 60% /
proc 0 0 0 - /proc
sysfs 0 0 0 - /sys
none 4 0 4 0% /sys/fs/cgroup
none 0 0 0 - /sys/fs/fuse/connections
none 0 0 0 - /sys/kernel/debug
none 0 0 0 - /sys/kernel/security
udev 1022392 4 1022388 1% /dev
devpts 0 0 0 - /dev/pts
tmpfs 206396 1152 205244 1% /run
none 5120 0 5120 0% /run/lock
none 1031972 232 1031740 1% /run/shm
none 102400 80 102320 1% /run/user
none 0 0 0 - /sys/fs/pstore
/dev/sda6 137395288 74668684 55724288 58% /home
systemd 0 0 0 - /sys/fs/cgroup/systemd
gvfsd-fuse 0 0 0 - /run/user/1003/gvfs
gvfsd-fuse 0 0 0 - /run/user/1000/gvfs
gvfsd-fuse 0 0 0 - /home/osher/.gvfs
osher@osher-MS-7309:~$
Donde se ve que si hay memoria disponible. Interesante problemas este. Saludos Oscar
Encuentra todos sus mensajes
Cita este mensaje en tu respuesta
 
01-09-2014, 02:01 PM
Mensaje: #7
RE: No logro actualizar ubuntu 14-04
(27-08-2014 02:04 PM)oscaro escribió:  Donde se ve que si hay memoria disponible. Interesante problemas este. Saludos Oscar

hay espacio en disco disponible _antes_ y _despues_ pero no durante el proceso de actualizacion

al parecer cuando dpkg empieza a desempaquetar todo lo que tiene
para instalar se queda sin espacio

hace una cosa, intenta una vez mas y en otra consola aparte anda tirando
cada 10 o 20 segundos el comando

~$: df -ah

asi tenes una confirmacion de como es que te vas quedando sin espacio en
disco Cool

fijate si podes pasar del / al /home algunos archivos de forma temporal,
por ejemplo documentacion

tambien fijate si podes borrar logs

ultima solucion kamikaze: si tenes instalado el gparted, hace un
rezise del / 1-confused

salu2 y suerte...!
merlin

No digas que eres usuario de GNU/Linux... just do it...!!
Encuentra todos sus mensajes
Cita este mensaje en tu respuesta
 
02-09-2014, 08:40 AM
Mensaje: #8
RE: No logro actualizar ubuntu 14-04(Solucionado)
Gracias Merlin, Como ayer la PC no quiso arrancar, opté por bootear con un pen que tiene una version live y reinstalé el SO. Ahora solo me queda reconfigurar la impresora, scanner, usuarios, etc. Pero ahora funciona todo. Saludos y Muchas Gracias nuevamente.
Encuentra todos sus mensajes
Cita este mensaje en tu respuesta
Enviar respuesta 


Posibles temas similares...
Tema: Autor Respuestas: Vistas: Último mensaje
  No puedo actualizar ubuntu 12.04 Aryel63 1 2.450 28-02-2014 05:21 PM
Último mensaje: dragonauta
  Problemas al actualizar a Ubuntu 13.10 DESU 2 4.615 01-11-2013 03:40 PM
Último mensaje: DESU
  Línea negra en videos Ubuntu 13.04 DESU 2 3.328 17-05-2013 09:42 PM
Último mensaje: octavopain
  Sin sonido en Ubuntu 13.04 (solucionado) Barxacova 3 6.239 17-05-2013 07:54 PM
Último mensaje: dragonauta

Salto de foro:


Usuario(s) navegando en este tema: 1 invitado(s)
Contáctanos | Portal de Noticias | Volver arriba | Volver al contenido | Archivo (Modo simple) | Sindicación RSS